@charset "UTF-8";
/* CSS Document */

.box_feed h2.ttl{
	color: #DF2F0A;
	font-weight: bold;
	font-size: 16px;
	padding: 0 0 10px 0;
	margin-bottom: 20px;
	background: url(../images/common/bg_line.png) no-repeat left bottom;
	text-align:left;
}
.box_feed h2.ttlgray{
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	padding: 0 0 10px 0;
	margin-bottom: 20px;
	background: url(http://pasela.co.jp/images/common/bg_line_gray.png) no-repeat -50px bottom;
	text-align:left;
}
h2.ttlbrown{
	color: #532e01;
	font-weight: bold;
	font-size: 16px;
	padding: 0 0 10px 0;
	margin-bottom: 20px;
	background: url(../images/bg_line_brown.png)no-repeat -50px bottom;
	text-align:left;
	border-bottom: none;
}
.box_feed h2.ttlgreen{
	color: #316000;
	font-weight: bold;
	font-size: 16px;
	padding: 0 0 10px 0;
	margin-bottom: 20px;
	background: url(http://pasela.co.jp/images/bg_line_darkgreen.png) no-repeat -50px bottom;
	text-align:left;
}

.f16{
	font-size:16px !important;
}
#feed{
	width:100%;
	overflow:hidden;
	
}
.box_rss{
	width: 230px;
	text-align:center;
	margin-right: 6px;
	margin-bottom: 15px;
	float:left;
	padding:15px 0;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	-o-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	box-shadow: 0 1px 1px rgba(0,0,0,0.31);
}
.box_rss img{
	width:90%;
	height:auto;
}
.box_rss_more {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 15px 0 10px;
	text-align: center;
	width: 100%;
	margin: 0 auto 30px auto;
	background:#DF2F0A;
}
.box_rss_more:hover {
	opacity: 0.7;
}
.box_rss_more_brown {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 15px 0 10px;
	text-align: center;
	width: 100%;
	margin: 0 auto 30px auto;
	background:#532e01;
}
.box_rss_more_green {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 15px 0 10px;
	text-align: center;
	width: 100%;
	margin: 0 auto 30px auto;
	background:#316000;
}
.box_rss_more_black {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 15px 0 10px;
	text-align: center;
	width: 99%;
	margin-bottom: 30px;
     background:#5d5d5d;
     border: #5d5d5d solid 1px;
     -moz-border-radius: 7px;
     -webkit-border-radius: 7px;
     border-radius: 7px;
     background-image: -moz-linear-gradient(top, #5d5d5d, #000);
     background-image: -ms-linear-gradient(top, #5d5d5d, #000);
     background-image: -o-linear-gradient(top, #5d5d5d, #000);
     background-image: -webkit-gradient(linear, center top, center bottom, from(#5d5d5d), to(#000));
     background-image: -webkit-linear-gradient(top, #5d5d5d, #000);
     background-image: linear-gradient(top, #5d5d5d, #000);
     -moz-background-clip: padding-box;
     -webkit-background-clip: padding-box;
     background-clip: padding-box;
     text-decoration: none;
     text-align: center;
     zoom: 1;
}
.box_feed{
	margin-top:20px;	
}
.box_feed a{
	color:#fff;
	text-decoration:none;
	display:block;
}
.box_feed a:hover{
	color:#fff;
	text-decoration:none;
}
.box_rss_pasela{
	width: 245px;
	text-align:center;
	margin-right: 5px;
	margin-bottom: 15px;
	float:left;
	padding:15px 0;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	-o-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	box-shadow: 0 1px 1px rgba(0,0,0,0.31);
}
.box_rss_pasela img{
	width:217px;
	height:172px;
}
.box_rss_pasela_black{
	width: 255px;
	text-align:center;
	margin-right: 15px;
	margin-bottom: 15px;
	float:left;
	padding:15px 0;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	-o-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	box-shadow: 0 1px 1px rgba(0,0,0,0.31);
}
.box_rss_pasela_black img{
	width:240px;
	height:180px;
}

/*planページ　リサイズ */
.box_feed_napoli{
	width:95%;
	margin:40px auto;
}

.box_feed_napoli a{
	color:#fff;
	text-decoration:none;
	display:block;
}
.box_feed_napoli a:hover{
	color:#fff;
	text-decoration:none;
}

.box_feed_napoli h2.ttl{
	color: #DF2F0A;
	font-weight: bold;
	font-size: 16px;
	padding: 0 0 10px 0;
	margin-bottom: 20px;
	background: url(../images/common/bg_line.png) no-repeat left bottom;
	text-align:left;
}
.box_feed_napoli h2.ttlgray{
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	padding: 0 0 10px 0;
	margin-bottom: 20px;
	background: url(http://pasela.co.jp/images/common/bg_line_gray.png) no-repeat -50px bottom;
	text-align:left;
}

.box_rss_napoli{
	width: 190px;
	text-align:center;
	margin-right: 10px;
	margin-bottom: 15px;
	float:left;
	padding:15px 0;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	-o-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	box-shadow: 0 1px 1px rgba(0,0,0,0.31);
}
.box_rss_napoli img{
	width:180px;
	height:143px;
}
.box_rss_napoli_black{
	width: 255px;
	text-align:center;
	margin-right: 15px;
	margin-bottom: 15px;
	float:left;
	padding:15px 0;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	-o-box-shadow: 0 1px 1px rgba(0,0,0,0.31);
	box-shadow: 0 1px 1px rgba(0,0,0,0.31);
}
.box_rss_napoli_black img{
	width:240px;
	height:180px;
}
